# Generated by Django 4.0.3 on 2022-04-14 13:04

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0009_tguser_favorites"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="bankaccount",
            name="tg_user",
        ),
        migrations.AddField(
            model_name="tguser",
            name="card",
            field=models.ForeignKey(
                blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to="app.bankcard"
            ),
        ),
    ]
